{include="header"}

{if="$fsc->cliente_s"}
<script type="text/javascript" src="{$fsc->get_js_location('provincias.js')}"></script>
<script type="text/javascript" src="{$fsc->get_js_location('nueva_venta.js')}"></script>
<script type="text/javascript">
   fs_nf0 = {#FS_NF0#};
   all_impuestos = {function="json_encode($fsc->impuesto->all())"};
   all_series = {function="json_encode($fsc->serie->all())"};
   cliente = {function="json_encode($fsc->cliente_s)"};
   nueva_venta_url = '{$fsc->url()}';
   kiwimaru_url = '{#FS_COMMUNITY_URL#}/index.php?page=kiwimaru';

   $(document).ready(function() {
      usar_serie();
      usar_almacen();
      recalcular();
   });
</script>

<form id="f_new_albaran" class="form" name="f_new_albaran" action="{$fsc->url()}" method="post">
   <input type="hidden" name="petition_id" value="{$fsc->random_string()}"/>
   <input type="hidden" id="numlineas" name="numlineas" value="0"/>
   <input type="hidden" name="cliente" value="{$fsc->cliente_s->codcliente}"/>
   <input type="hidden" name="redir"/>
   <div class="container-fluid">
      <div class="row">
         <div class="col-sm-6">
            <h1 style="margin-top: 5px;">
               <span class="glyphicon glyphicon-user" aria-hidden="true"></span>&nbsp;
               <a href="{$fsc->cliente_s->url()}">{$fsc->cliente_s->nombre}</a>
            </h1>
         </div>
         <div class="col-sm-2">
            <div class="form-group">
               <a href="{$fsc->serie->url()}" class="text-capitalize">{#FS_SERIE#}</a>:
               <select name="serie" class="form-control" id="codserie" onchange="usar_serie();recalcular();">
               {loop="$fsc->serie->all()"}
                  {if="$value->codserie==$fsc->cliente_s->codserie"}
                  <option value="{$value->codserie}" selected="">{$value->descripcion}</option>
                  {elseif="$value->is_default() AND is_null($fsc->cliente_s->codserie)"}
                  <option value="{$value->codserie}" selected="">{$value->descripcion}</option>
                  {else}
                  <option value="{$value->codserie}">{$value->descripcion}</option>
                  {/if}
               {/loop}
               </select>
            </div>
         </div>
         <div class="col-sm-2">
            <div class="form-group">
               Fecha:
               <input type="text" name="fecha" class="form-control datepicker" value="{$fsc->today()}" autocomplete="off"/>
            </div>
         </div>
         <div class="col-sm-2">
            <div class="form-group">
               Hora:
               <input type="text" name="hora" class="form-control" value="{$fsc->hour()}" autocomplete="off"/>
            </div>
         </div>
      </div>
   </div>

   <div role="tabpanel">
      <ul class="nav nav-tabs" role="tablist">
         <li role="presentation" class="active">
            <a href="#lineas" aria-controls="lineas" role="tab" data-toggle="tab">
               <span class="glyphicon glyphicon-list" aria-hidden="true"></span>
               <span class="hidden-xs">&nbsp; Líneas</span>
            </a>
         </li>
         <li role="presentation">
            <a href="#detalles" aria-controls="detalles" role="tab" data-toggle="tab">
               <span class="glyphicon glyphicon-info-sign" aria-hidden="true"></span>
               <span class="hidden-xs">&nbsp; Detalles</span>
            </a>
         </li>
      </ul>
      <div class="tab-content">
         <div role="tabpanel" class="tab-pane active" id="lineas">
            <div class="table-responsive">
               <table class="table table-condensed">
                  <thead>
                     <tr>
                        <th class="text-left" width="180">Referencia</th>
                        <th class="text-left">Descripción</th>
                        <th class="text-right" width="90">Cantidad</th>
                        <th width="50"></th>
                        <th class="text-right" width="110">Precio</th>
                        <th class="text-right" width="90">Dto. %</th>
                        <th class="text-right" width="130">Neto</th>
                        <th class="text-right" width="115">{#FS_IVA#}</th>
                        <th class="text-right recargo" width="115">RE %</th>
                        <th class="text-right irpf" width="115">{#FS_IRPF#} %</th>
                        <th class="text-right" width="140">Total</th>
                     </tr>
                  </thead>
                  <tbody id="lineas_albaran"></tbody>
                  <tbody>
                     <tr class="info">
                        <td><input id="i_new_line" class="form-control" type="text" placeholder="Buscar para añadir..." autocomplete="off"/></td>
                        <td colspan="3">
                           <a href="#" class="btn btn-sm btn-default" title="Añadir sin buscar" onclick="return add_linea_libre()">
                              <span class="glyphicon glyphicon-edit" aria-hidden="true"></span>
                           </a>
                        </td>
                        <td colspan="2">
                           <div class="form-control text-right">Totales</div>
                        </td>
                        <td>
                           <div id="aneto" class="form-control text-right" style="font-weight: bold;">{$fsc->show_numero(0)}</div>
                        </td>
                        <td>
                           <div id="aiva" class="form-control text-right" style="font-weight: bold;">{$fsc->show_numero(0)}</div>
                        </td>
                        <td class="recargo">
                           <div id="are" class="form-control text-right" style="font-weight: bold;">{$fsc->show_numero(0)}</div>
                        </td>
                        <td class="irpf">
                           <div id="airpf" class="form-control text-right" style="font-weight: bold;">{$fsc->show_numero(0)}</div>
                        </td>
                        <td>
                           <input type="text" name="atotal" id="atotal" class="form-control text-right" style="font-weight: bold;"
                                  value="0" onchange="recalcular()" autocomplete="off"/>
                        </td>
                     </tr>
                  </tbody>
               </table>
            </div>
         </div>
         <div role="tabpanel" class="tab-pane" id="detalles">
            <div class="container-fluid" style="margin-top: 10px;">
               <div class="row">
                  <div class="col-sm-3">
                     <div class="form-group">
                        Nombre del cliente:
                        <input class="form-control" type="text" name="nombrecliente" value="{$fsc->cliente_s->razonsocial}" autocomplete="off"/>
                     </div>
                  </div>
                  <div class="col-sm-2">
                     <div class="form-group">
                        {#FS_CIFNIF#}:
                        <input class="form-control" type="text" name="cifnif" value="{$fsc->cliente_s->cifnif}" autocomplete="off"/>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-sm-3">
                     <div class="form-group">
                        <a href="{$fsc->agente->url()}">Empleado</a>:
                        <select name="codagente" class="form-control">
                           <option value="{$fsc->agente->codagente}">{$fsc->agente->get_fullname()}</option>
                           {if="$fsc->user->admin"}
                              <option value="{$fsc->agente->codagente}">-----</option>
                              {loop="$fsc->agente->all()"}
                              <option value="{$value->codagente}">{$value->get_fullname()}</option>
                              {/loop}
                           {/if}
                        </select>
                     </div>
                  </div>
                  <div class="col-sm-2">
                     <div class="form-group">
                        <a href="{$fsc->almacen->url()}">Almacén</a>:
                        <select name="almacen" class="form-control" onchange="usar_almacen()">
                           {loop="$fsc->almacen->all()"}
                           <option value="{$value->codalmacen}"{if="$value->is_default()"} selected=""{/if}>{$value->nombre}</option>
                           {/loop}
                        </select>
                     </div>
                  </div>
                  <div class="col-sm-2">
                     <div class="form-group">
                        <a href="{$fsc->divisa->url()}">Divisa</a>:
                        <select name="divisa" class="form-control">
                           {loop="$fsc->divisa->all()"}
                           <option value="{$value->coddivisa}"{if="$value->is_default()"} selected=""{/if}>{$value->descripcion}</option>
                           {/loop}
                        </select>
                     </div>
                  </div>
                  <div class="col-sm-2">
                     <div class="form-group">
                        Tasa de conversión (1$ = X)
                        <input type="text" name="tasaconv" class="form-control" placeholder="(predeterminada)" autocomplete="off"/>
                     </div>
                  </div>
               </div>
               <div class="row">
                  <div class="col-sm-12">
                     <h3>
                        <span class="glyphicon glyphicon-road" aria-hidden="true"></span>
                        &nbsp; Dirección de facturación:
                     </h3>
                  </div>
               </div>
               <div class="row">
                  <div class="col-sm-3">
                     <div class="form-group">
                        <a href="{$fsc->pais->url()}">País</a>:
                        <select class="form-control" name="codpais">
                        {if="$fsc->direccion"}
                           {loop="$fsc->pais->all()"}
                           <option value="{$value->codpais}"{if="$value->codpais==$fsc->direccion->codpais"} selected=""{/if}>{$value->nombre}</option>
                           {/loop}
                        {else}
                           {loop="$fsc->pais->all()"}
                           <option value="{$value->codpais}"{if="$value->is_default()"} selected=""{/if}>{$value->nombre}</option>
                           {/loop}
                        {/if}
                        </select>
                     </div>
                  </div>
                  <div class="col-sm-3">
                     <div class="form-group">
                        <span class="text-capitalize">{#FS_PROVINCIA#}</span>:
                        {if="$fsc->direccion"}
                        <input id="ac_provincia" class="form-control" type="text" name="provincia" value="{$fsc->direccion->provincia}"/>
                        {else}
                        <input id="ac_provincia" class="form-control" type="text" name="provincia" value="{$fsc->empresa->provincia}"/>
                        {/if}
                     </div>
                  </div>
                  <div class="col-sm-3">
                     <div class="form-group">
                        Ciudad:
                        {if="$fsc->direccion"}
                        <input class="form-control" type="text" name="ciudad" value="{$fsc->direccion->ciudad}"/>
                        {else}
                        <input class="form-control" type="text" name="ciudad" value="{$fsc->empresa->ciudad}"/>
                        {/if}
                     </div>
                  </div>
                  <div class="col-sm-3">
                     <div class="form-group">
                        Código Postal:
                        {if="$fsc->direccion"}
                        <input class="form-control" type="text" name="codpostal" value="{$fsc->direccion->codpostal}"/>
                        {else}
                        <input class="form-control" type="text" name="codpostal" value="{$fsc->empresa->codpostal}"/>
                        {/if}
                     </div>
                  </div>
                  <div class="col-sm-6">
                     <div class="form-group">
                        Dirección:
                        {if="$fsc->direccion"}
                        <input class="form-control" type="text" name="direccion" value="{$fsc->direccion->direccion}" autocomplete="off"/>
                        {else}
                        <input class="form-control" type="text" name="direccion" value="C/ " autocomplete="off"/>
                        {/if}
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>

   <div class="container-fluid" style="margin-top: 10px;">
      <div class="row">
         <div class="col-sm-6">
            <button class="btn btn-sm btn-default" type="button" onclick="window.location.href='{$fsc->url()}';">
               <span class="glyphicon glyphicon-refresh"></span> &nbsp; Reiniciar
            </button>
         </div>
         <div class="col-sm-6 text-right">
            <button class="btn btn-sm btn-primary" type="button" onclick="$('#modal_guardar').modal('show');">
               <span class="glyphicon glyphicon-floppy-disk"></span> &nbsp; Guardar...
            </button>
         </div>
      </div>
      <div class="row">
         <div class="col-sm-12">
            <br/>
         </div>
      </div>
      <div class="row">
         <div class="col-sm-6">
            <div class="form-group">
               Observaciones:
               <textarea class="form-control" name="observaciones" rows="6"></textarea>
            </div>
         </div>
         <div class="col-sm-6">
            <p class="help-block">
               Ajusta los precios fácilmente introduciendo primero la cantidad
               y luego el total, se calculará el precio automaticamente.
               También puedes ajustar el total de cada línea en cualquier momento,
               se recalcula el descuento para ajustarse al precio final de la línea.
            </p>
            <p class="help-block">
               <b>{#FS_IRPF#}</b>: si quieres añadir {#FS_IRPF#} a un {#FS_PRESUPUESTO#},
               {#FS_PEDIDO#}, {#FS_ALBARAN#} o factura, usa una serie que tenga {#FS_IRPF#}.
            </p>
            <p class="help-block">
               <b>RE</b>: si quieres añadir recargo de equivalencia a un {#FS_PRESUPUESTO#},
               {#FS_PEDIDO#}, {#FS_ALBARAN#} o factura de venta, debes activar el recargo de
               equivalencia en ese cliente.
            </p>
         </div>
      </div>
   </div>

   <div class="modal fade" id="modal_guardar">
      <div class="modal-dialog">
         <div class="modal-content">
            <div class="modal-header">
               <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
               <h4 class="modal-title">Guardar como...</h4>
            </div>
            <div class="modal-body">
               {loop="$fsc->tipos_a_guardar()"}
               <div class="radio">
                  <label>
                     <input type="radio" name="tipo" value="{$value['tipo']}"{if="$value['tipo']==$fsc->tipo"} checked="checked"{/if}/>
                     {$value['nombre']}
                  </label>
               </div>
               {/loop}
               <div class="form-group">
                  <span class='text-capitalize'>{#FS_NUMERO2#}:</span>
                  <input class="form-control" type="text" name="numero2" autocomplete="off"/>
                  <p class="help-block">
                     Puedes usar este campo como desées. Incluso puedes cambiarle el nombre
                     desde Admin &gt; Panel de control &gt; Avanzado.
                  </p>
               </div>
               <div class="form-group">
                  <a href="{$fsc->forma_pago->url()}">Forma de pago</a>:
                  <select name="forma_pago" class="form-control">
                  {loop="$fsc->forma_pago->all()"}
                     {if="$fsc->cliente_s->codpago==$value->codpago"}
                     <option value="{$value->codpago}" selected="">{$value->descripcion}</option>
                     {else}
                     <option value="{$value->codpago}">{$value->descripcion}</option>
                     {/if}
                  {/loop}
                  </select>
               </div>
            </div>
            <div class="modal-footer">
               <div class="pull-left">
                  <div class="checkbox">
                     <label>
                        <input type="checkbox" name="stock" value="TRUE" checked="checked"/>
                        Descontar de stock
                     </label>
                  </div>
               </div>
               <div class="btn-group">
                  <button class="btn btn-sm btn-primary" type="button" onclick="this.disabled=true;this.form.submit();" title="Guardar y volver a empezar">
                     <span class="glyphicon glyphicon-floppy-disk"></span>&nbsp; Guardar
                  </button>
                  <button class="btn btn-sm btn-info" type="button" onclick="this.disabled=true;document.f_new_albaran.redir.value='TRUE';this.form.submit();" title="Guardar y ver documento">
                     <span class="glyphicon glyphicon-eye-open"></span>
                  </button>
               </div>
            </div>
         </div>
      </div>
   </div>
</form>

<div class="modal" id="modal_articulos">
   <div class="modal-dialog" style="width: 99%; max-width: 1000px;">
      <div class="modal-content">
         <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h4 class="modal-title">Buscar artículos</h4>
            <p class="help-block">
               <span class="glyphicon glyphicon-info-sign"></span>
               Coloca el puntero sobre un precio para ver la fecha en la que fue actualizado.
            </p>
         </div>
         <div class="modal-body">
            <form id="f_buscar_articulos" name="f_buscar_articulos" action="{$fsc->url()}" method="post" class="form">
               <input type="hidden" name="codcliente" value="{$fsc->cliente_s->codcliente}"/>
               <input type="hidden" name="codalmacen"/>
               <div class="container-fluid">
                  <div class="row">
                     <div class="col-sm-4">
                        <div class="input-group">
                           <input class="form-control" type="text" name="query" autocomplete="off"/>
                           <span class="input-group-btn">
                              <button class="btn btn-primary" type="submit">
                                 <span class="glyphicon glyphicon-search"></span>
                              </button>
                           </span>
                        </div>
                        <label>
                           <input type="checkbox" name="con_stock" value="TRUE" onchange="buscar_articulos()"/>
                           sólo con stock
                        </label>
                     </div>
                     <div class="col-sm-4">
                        <select class="form-control" name="codfamilia" onchange="buscar_articulos()">
                           <option value="">Cualquier Categoria</option>
                           <option value="">------</option>
                           {loop="$fsc->familia->all()"}
                           <option value="{$value->codfamilia}">{$value->nivel}{$value->descripcion}</option>
                           {/loop}
                        </select>
                     </div>
                     <div class="col-sm-4">
                        <select class="form-control" name="codfabricante" onchange="buscar_articulos()">
                           <option value="">Cualquier fabricante</option>
                           <option value="">------</option>
                           {loop="$fsc->fabricante->all()"}
                           <option value="{$value->codfabricante}">{$value->nombre}</option>
                           {/loop}
                        </select>
                     </div>
                  </div>
               </div>
            </form>
         </div>
         <ul class="nav nav-tabs" id="nav_articulos" style="display: none;">
            <li id="li_mis_articulos">
               <a href="#" id="b_mis_articulos">Mi catálogo</a>
            </li>
            <li id="li_kiwimaru">
               <a href="#" id="b_kiwimaru">
                  <span class="glyphicon glyphicon-globe"></span>
               </a>
            </li>
            <li id="li_nuevo_articulo">
               <a href="#" id="b_nuevo_articulo">
                  <span class="glyphicon glyphicon-plus"></span>&nbsp; Nuevo
               </a>
            </li>
         </ul>
         <div id="search_results"></div>
         <div id="kiwimaru_results"></div>
         <div id="nuevo_articulo" class="modal-body" style="display: none;">
            <form name="f_nuevo_articulo" action="{$fsc->url()}" method="post" class="form">
               <div class="container-fluid">
                  <div class="row">
                     <div class="col-sm-4">
                        <div class="form-group">
                           Referencia:
                           <div class="input-group">
                              <input class="form-control" type="text" name="referencia" maxlength="18" autocomplete="off"/>
                              <span class="input-group-btn" title="Borrar">
                                 <button class="btn btn-default" type="button" onclick="document.f_nuevo_articulo.referencia.value='';document.f_nuevo_articulo.descripcion.focus();">
                                    <span class="glyphicon glyphicon-edit"></span>
                                 </button>
                              </span>
                           </div>
                           <p class="help-block">Dejar en blanco para asignar una referencia automática.</p>
                        </div>
                     </div>
                     <div class="col-sm-8">
                        <div class="form-group">
                           Descripción:
                           <textarea name="descripcion" rows="1" class="form-control"></textarea>
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-sm-4">
                        <div class="form-group">
                           Código de barras:
                           <div class="input-group">
                              <span class="input-group-addon">
                                 <span class="glyphicon glyphicon-barcode"></span>
                              </span>
                              <input class="form-control" type="text" name="codbarras" maxlength="18" autocomplete="off"/>
                           </div>
                        </div>
                     </div>
                     <div class="col-sm-4">
                        <div class="form-group">
                           <a href="{$fsc->familia->url()}">Categoria</a>:
                           <select name="codfamilia" class="form-control">
                              <option value="">Ninguna</option>
                              <option value="">------</option>
                              {loop="$fsc->familia->all()"}
                              <option value="{$value->codfamilia}">{$value->nivel}{$value->descripcion}</option>
                              {/loop}
                           </select>
                        </div>
                     </div>
                     <div class="col-sm-4">
                        <div class="form-group">
                           <a href="{$fsc->fabricante->url()}">Fabricante</a>:
                           <select name="codfabricante" class="form-control">
                              <option value="">Ninguno</option>
                              <option value="">------</option>
                              {loop="$fsc->fabricante->all()"}
                              <option value="{$value->codfabricante}">{$value->nombre}</option>
                              {/loop}
                           </select>
                        </div>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-sm-4">
                        <div class="form-group">
                           <a href="{$fsc->impuesto->url()}">{#FS_IVA#}</a>:
                           <select name="codimpuesto" class="form-control">
                              {loop="$fsc->impuesto->all()"}
                              <option value="{$value->codimpuesto}"{if="$value->is_default()"} selected=""{/if}>{$value->descripcion}</option>
                              {/loop}
                           </select>
                        </div>
                     </div>
                     <div class="col-sm-4">
                        <div class="form-group">
                           Precio de venta:
                           <input type="text" name="pvp" value="0" class="form-control" autocomplete="off"/>
                        </div>
                     </div>
                     <div class="col-sm-4 text-right">
                        <br/>
                        <button class="btn btn-sm btn-primary" type="submit" onclick="new_articulo();return false;">
                           <span class="glyphicon glyphicon-floppy-disk"></span>&nbsp; Guardar y seleccionar
                        </button>
                     </div>
                  </div>
                  <div class="row">
                     <div class="col-sm-12">
                        <label class="checkbox-inline">
                           <input type="checkbox" name="secompra" value="TRUE" checked=""/> Se compra
                        </label> &nbsp;
                        <label class="checkbox-inline">
                           <input type="checkbox" name="sevende" value="TRUE" checked=""/> Se vende
                        </label> &nbsp;
                        <label class="checkbox-inline">
                           <input type="checkbox" name="nostock" value="TRUE"/> No controlar stock
                        </label> &nbsp;
                        <label class="checkbox-inline">
                           <input type="checkbox" name="publico" value="TRUE"/>
                           <span class="glyphicon glyphicon-globe"></span> Público
                        </label>
                     </div>
                  </div>
               </div>
            </form>
         </div>
      </div>
   </div>
</div>
{elseif="!$fsc->user->get_agente()"}
<div class="container">
   <div class="row">
      <div class="col-sm-12">
         <div class="page-header">
            <h1>
               <span class="glyphicon glyphicon-exclamation-sign"></span>
               No tienes un empleado asociado
            </h1>
         </div>
      </div>
      <p class="help-block">
         No tienes un emleado asociado a tu <a href="{$fsc->user->url()}">usuario</a>.
         Habla con el administrador para que te asigne un empleado.
      </p>
      <p class="help-block">
         Si crees que es un error de Sartin, haz clic en el botón de ayuda,
         arriba a la derecha, e infórmanos del error.
      </p>
   </div>
</div>
{else}
<script type="text/javascript" src="{$fsc->get_js_location('provincias.js')}"></script>
<script type="text/javascript">
   $(document).ready(function() {
      $("#modal_cliente").modal('show');
      document.f_nueva_venta.ac_cliente.focus();

      $("#ac_cliente").autocomplete({
         serviceUrl: '{$fsc->url()}',
         paramName: 'buscar_cliente',
         onSelect: function (suggestion) {
            if(suggestion)
            {
               if(document.f_nueva_venta.cliente.value != suggestion.data)
               {
                  document.f_nueva_venta.cliente.value = suggestion.data;
               }
            }
         }
      });
   });
</script>

<div class="modal" id="modal_cliente">
   <div class="modal-dialog">
      <div class="modal-content">
         <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-hidden="true">&times;</button>
            <h4 class="modal-title">
               <span class="glyphicon glyphicon-search"></span>
               &nbsp; Selecciona el cliente
            </h4>
            <p class="help-block">
               Busca y selecciona el cliente o bien crea uno nuevo usando
               el recuadro en azul. Además, puedes cambiar las
               <a href="index.php?page=ventas_clientes_opciones">opciones para nuevos clientes</a>.
            </p>
         </div>
         <div class="modal-body">
            <form name="f_nueva_venta" action="{$fsc->url()}" method="post" class="form">
               <input type="hidden" name="cliente"/>
               <div class="form-group">
                  <div class="input-group">
                     <input class="form-control" type="text" name="ac_cliente" id="ac_cliente" placeholder="Buscar" autocomplete="off"/>
                     <span class="input-group-btn">
                        <button class="btn btn-primary" type="submit" onclick="this.disabled=true;this.form.submit();">
                           <span class="glyphicon glyphicon-share-alt"></span>
                        </button>
                     </span>
                  </div>
               </div>
            </form>
         </div>
         <div class="modal-body bg-info">
            <form action="{$fsc->url()}" method="post" class="form-horizontal">
               <input type="hidden" name="cliente"/>
               <div class="form-group">
                  <label class="col-sm-2 control-label">Nombre</label>
                  <div class="col-sm-10">
                     <input type="text" name="nuevo_cliente" class="form-control" placeholder="Nuevo cliente" autocomplete="off" required=""/>
                  </div>
               </div>
               <div class="form-group{if="$fsc->nuevocli_setup['nuevocli_cifnif_req']"} has-warning{/if}">
                  <label class="col-sm-2 control-label">{#FS_CIFNIF#}</label>
                  <div class="col-sm-3">
                     <select name="nuevo_tipoidfiscal" class="form-control">
                        {$tiposid=fs_tipos_id_fiscal()}
                        {loop="$tiposid"}
                        <option value="{$value}">{$value}</option>
                        {/loop}
                     </select>
                  </div>
                  <div class="col-sm-7">
                     <input type="text" name="nuevo_cifnif" class="form-control" autocomplete="off"{if="$fsc->nuevocli_setup['nuevocli_cifnif_req']"} required=""{/if}/>
                  </div>
               </div>
               {if="$fsc->grupo->all()"}
               <div class="form-group">
                  <label class="col-sm-2 control-label">Grupo</label>
                  <div class="col-sm-10">
                     <select name="codgrupo" class="form-control">
                        <option value="">Ninguno</option>
                        <option value="">------</option>
                        {loop="$fsc->grupo->all()"}
                           {if="$value->codgrupo==$fsc->nuevocli_setup['nuevocli_codgrupo']"}
                           <option value="{$value->codgrupo}" selected="">{$value->nombre}</option>
                           {else}
                           <option value="{$value->codgrupo}">{$value->nombre}</option>
                           {/if}
                        {/loop}
                     </select>
                  </div>
               </div>
               {/if}
               {if="$fsc->nuevocli_setup['nuevocli_telefono1']"}
               <div class="form-group{if="$fsc->nuevocli_setup['nuevocli_telefono1_req']"} has-warning{/if}">
                  <label class="col-sm-2 control-label">Teléfono 1</label>
                  <div class="col-sm-10">
                     <input type="text" name="nuevo_telefono1" class="form-control" autocomplete="off"{if="$fsc->nuevocli_setup['nuevocli_telefono1_req']"} required=""{/if}/>
                  </div>
               </div>
               {/if}
               {if="$fsc->nuevocli_setup['nuevocli_telefono2']"}
               <div class="form-group{if="$fsc->nuevocli_setup['nuevocli_telefono2_req']"} has-warning{/if}">
                  <label class="col-sm-2 control-label">Teléfono 2</label>
                  <div class="col-sm-10">
                     <input type="text" name="nuevo_telefono2" class="form-control" autocomplete="off"{if="$fsc->nuevocli_setup['nuevocli_telefono2_req']"} required=""{/if}/>
                  </div>
               </div>
               {/if}
               {if="$fsc->nuevocli_setup['nuevocli_pais']"}
               <div class="form-group{if="$fsc->nuevocli_setup['nuevocli_pais_req']"} has-warning{/if}">
                  <label class="col-sm-2 control-label">
                     <a href="{$fsc->pais->url()}">País</a>
                  </label>
                  <div class="col-sm-10">
                     <select class="form-control" name="nuevo_pais">
                     {loop="$fsc->pais->all()"}
                        <option value="{$value->codpais}"{if="$value->is_default()"} selected=""{/if}>{$value->nombre}</option>
                     {/loop}
                     </select>
                  </div>
               </div>
               {/if}
               {if="$fsc->nuevocli_setup['nuevocli_provincia']"}
               <div class="form-group{if="$fsc->nuevocli_setup['nuevocli_provincia_req']"} has-warning{/if}">
                  <label class="col-sm-2 control-label text-capitalize">{#FS_PROVINCIA#}</label>
                  <div class="col-sm-10">
                     {if="$fsc->nuevocli_setup['nuevocli_provincia_req']"}
                     <input type="text" name="nuevo_provincia" id="ac_provincia" class="form-control" autocomplete="off" required=""/>
                     {else}
                     <input type="text" name="nuevo_provincia" value="{$fsc->empresa->provincia}" id="ac_provincia" class="form-control" autocomplete="off"/>
                     {/if}
                  </div>
               </div>
               {/if}
               {if="$fsc->nuevocli_setup['nuevocli_ciudad']"}
               <div class="form-group{if="$fsc->nuevocli_setup['nuevocli_ciudad_req']"} has-warning{/if}">
                  <label class="col-sm-2 control-label">Ciudad</label>
                  <div class="col-sm-10">
                     {if="$fsc->nuevocli_setup['nuevocli_ciudad_req']"}
                     <input type="text" name="nuevo_ciudad" class="form-control" required=""/>
                     {else}
                     <input type="text" name="nuevo_ciudad" value="{$fsc->empresa->ciudad}" class="form-control"/>
                     {/if}
                  </div>
               </div>
               {/if}
               {if="$fsc->nuevocli_setup['nuevocli_codpostal']"}
               <div class="form-group{if="$fsc->nuevocli_setup['nuevocli_codpostal_req']"} has-warning{/if}">
                  <label class="col-sm-2 control-label">Código Postal</label>
                  <div class="col-sm-10">
                     {if="$fsc->nuevocli_setup['nuevocli_codpostal_req']"}
                     <input type="text" name="nuevo_codpostal" class="form-control" required=""/>
                     {else}
                     <input type="text" name="nuevo_codpostal" value="{$fsc->empresa->codpostal}" class="form-control"/>
                     {/if}
                  </div>
               </div>
               {/if}
               {if="$fsc->nuevocli_setup['nuevocli_direccion']"}
               <div class="form-group{if="$fsc->nuevocli_setup['nuevocli_direccion_req']"} has-warning{/if}">
                  <label class="col-sm-2 control-label">Dirección</label>
                  <div class="col-sm-10">
                     {if="$fsc->nuevocli_setup['nuevocli_direccion_req']"}
                     <input type="text" name="nuevo_direccion" class="form-control" autocomplete="off" required=""/>
                     {else}
                     <input type="text" name="nuevo_direccion" value="C/ " class="form-control" autocomplete="off"/>
                     {/if}
                  </div>
               </div>
               {/if}
               <div class="text-right">
                  <button class="btn btn-sm btn-primary" type="submit">
                     <span class="glyphicon glyphicon-floppy-disk"></span>&nbsp; Guardar y seleccionar
                  </button>
               </div>
            </form>
         </div>
      </div>
   </div>
</div>

<div class="container" style="margin-top: 10px; margin-bottom: 100px;">
   <div class="row">
      <div class="col-lg-12">
         <h1>Paso 1:</h1>
         <p>Selecciona el cliente al que quieres realizar la venta.</p>
         <a href="#" class="btn btn-block btn-default" data-toggle="modal" data-target="#modal_cliente">Selecciona el cliente</a>
         <h2>Paso 2:</h2>
         <p>Introduce línea a línea todos los artículos de la venta.</p>
         <h2>Paso 3:</h2>
         <p>Pulsa el botón guardar.</p>
      </div>
   </div>
</div>
{/if}

{include="footer"}
